﻿/*body {
}*/
/*p {
    font-family: 'Poppins', sans-serif;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
}*/

a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

#sidebar {
    min-width: 290px;
    max-width: 250px;
    min-height: 100vh;
    color: #7386D5;
    transition: all 0.3s;
}

    #sidebar.active {
        margin-left: -250px;
    }

    #sidebar .sidebar-header {
        color: black;
    }


    #sidebar ul p {
        color: #7386D5;
    }

    #sidebar ul li a {
        padding: 10px;
        font-size: 1.1em;
        display: block;
    }


    #sidebar ul li.active > a, a[aria-expanded="true"] {
        color: #7386D5;
    }

ul ul a {
    font-size: 0.9em;
}

.leftsidebar {
    float: left;
    padding: 0;
}

.rightsidebar {
    float: right;
    padding: 0;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

.coach-bar {
    background-color: #1F4E79;
    height: 50px;
    padding: 10px;
    margin-bottom: 10px;
}

    .coach-bar h5 {
        color: #fff;
    }


#sidebarCollapse {
    width: 40px;
    height: 40px;
    background: #f5f5f5;
}

    #sidebarCollapse span {
        width: 80%;
        height: 2px;
        margin: 0 auto;
        display: block;
        background: #555;
        transition: all 0.8s cubic-bezier(0.810, -0.330, 0.345, 1.375);
    }

        #sidebarCollapse span:first-of-type {
            /* rotate first one */
            transform: rotate(45deg) translate(2px, 2px);
        }

        #sidebarCollapse span:nth-of-type(2) {
            /* second one is not visible */
            opacity: 0;
        }

        #sidebarCollapse span:last-of-type {
            /* rotate third one */
            transform: rotate(-45deg) translate(1px, -1px);
        }

    #sidebarCollapse.active span {
        /* no rotation */
        transform: none;
        /* all bars are visible */
        opacity: 1;
        margin: 5px auto;
    }

.wrapper {
    display: flex;
    align-items: stretch;
    perspective: 1500px;
}

#Tsidebar {
    min-width: 340px;
    max-width: 340px;
    /*background: #7386D5;*/
    background: -webkit-linear-gradient(left, rgba(245,246,246,1) 15%,rgba(219,220,226,1) 61%,rgba(184,186,198,1) 91%,rgba(221,223,227,1) 98%,rgba(245,246,246,1) 100%);
    color: #fff;
    transition: all 0.6s cubic-bezier(0.945, 0.020, 0.270, 0.665);
    transform-origin: center right; /* Set the transformed position of sidebar to center left side. */
}

.form-control {
    height: 30px !important;
    font-size: 14px !important;
    line-height: 20px !important;
}

#Tsidebar.active {
    margin-right: -340px;
    transform: rotateY(100deg); /* Rotate sidebar vertically by 100 degrees. */
}

label {
    color: black;
    font-weight: bold;
    font-size: 12px;
}

.input {
    float: right;
}

#btnclear {
    margin-right: 122px;
    margin-left: 13px;
}

#btnclear,
#btnapply {
    display: inline-block;
    vertical-align: top;
    border: 1px solid darkgrey;
    padding: 0%;
    color:black;
}

.hide {
    display: none;
}

.control-label{
    text-align:left !important;
}

/***************************** TABLES *****************************/
table.tablesorter {
    font-family: arial;
    margin: 10px 1pt 15px;
    font-size: 8.5pt;
    width: 110%;
    /*text-align: right;*/
}



    table.tablesorter thead tr th, table.tablesorter tfoot tr th {
        font-size: 8pt;
        padding: 4px;
        font-weight: bold;
        padding-right:13px;
    }
    /*#myTable th:after {
        content: '\f0dc';
        font-family: FontAwesome;
        font-weight: normal;
        font-style: normal;
        margin: 0px 0px 0px 10px;
        text-decoration: none;
    }*/



/*#myTable thead tr .headerSortUp:after {
    content: '\f0de';
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    margin: 0px 0px 0px 10px;
    text-decoration: none;
}

#myTable thead tr .headerSortDown:after {
    content: '\f0dd';
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    margin: 0px 0px 0px 10px;
    text-decoration: none;
}*/

    table.tablesorter thead tr .header {
        /*background-image: url('../img/bg.gif');*/
        background-image: url('../img/font-awesome_4-7-0_sort_10_5_ecf0f1_none.png');
        background-repeat: no-repeat;
        background-position: right;
        cursor: pointer;
    }

    table.tablesorter thead tr .headerSortUp {
        /*background-image: url('../img/asc.gif');*/
        background-image: url('../img/font-awesome_4-7-0_sort-asc_10_5_ecf0f1_none.png');
    }

    table.tablesorter thead tr .headerSortDown {
        /*background-image: url('../img/desc.gif');*/
        background-image: url('../img/font-awesome_4-7-0_sort-desc_10_5_ecf0f1_none.png');
    }

    /* Extra selectors needed to override the default styling */
    table.tablesorter tbody tr.odd td {
        background: rgb(212,227,232); /*#B4C6E7;*/
        /*color: #000000;*/
    }

    table.tablesorter tbody tr.even td {
        background: white; /*#D9E1F2;*/
        /*color: #000000;*/
    }

/* Table Scroll with fix header */

thead {
    display: table; /* to take the same width as tr */
    width: calc(100% - 17px); /* - 17px because of the scrollbar width */
    text-align: center;
}

tfoot {
    display: table; /* to take the same width as tr */
    width: calc(100% - 17px); /* - 17px because of the scrollbar width */
    text-align: right;
}

tbody {
    display: block; /* to enable vertical scrolling */
    max-height: 210px; /* e.g. */
    overflow-y: scroll; /* keeps the scrollbar even if it doesn't need it; display purpose */
    text-align: right;
}

.tablesorter th {
    padding: 5px;
    color: white;
    background-color: rgb(0,65,101) !important;
    text-align: center;
}

tr {
    display: table; /* display purpose; th's border */
    width: 100%;
    table-layout: fixed;
    height: 30px;
}

td {
    /*text-align: left;*/
    border-bottom: none;
    border-left: none;
}

.total {
    background-color: rgb(140,140,140) !important;
}

.tablesorter > tr {
    display: table-row !important;
    width: 100%;
    table-layout: fixed;
    height: 30px;
}

.table-striped tbody tr:nth-of-type(odd) {
    background: rgb(212,227,232); /*#B4C6E7;*/
    color: #000000;
}


.table-striped tbody tr:nth-of-type(even) {
    background: white; /*#D9E1F2;*/
    color: #000000;
}


table .number {
    text-align: right !important;
}

table .string{
    text-align: left;
}

.header{
    text-align:center !important;
}
.hide-right-border {
    border-right: none;
}
.otherchild {
    width: 14.3% !important;
}


#menu-toggle {
    height: 33px;
    width: 36px;
    float: right;
    background: url(../img/icon.png);
}

.darkgrey {
    background-color: rgb(99, 94, 94) !important;
}


/**** FILTER WRAPPER CSS ****/

#menu-toggle {
    height: 33px;
    width: 36px;
    float: right;
    background: url(../img/icon.png);
}

#wrapper {
    padding-right: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

    #wrapper.toggled {
        padding-right: 250px;
    }

#sidebar-wrapper {
    color: #fff;
    background: -webkit-linear-gradient(left, rgba(245,246,246,1) 15%,rgba(219,220,226,1) 61%,rgba(184,186,198,1) 91%,rgba(221,223,227,1) 98%,rgba(245,246,246,1) 100%);
    z-index: 1000;
    position: fixed;
    right: 295px; /*250px;*/
    width: 0;
    height: 100%;
    margin-right: -295px; /*-250px;*/
    overflow-x: hidden;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled #sidebar-wrapper {
    width: 250px;
}

#page-content-wrapper {
    width: 100%;
    position: absolute;
    padding: 15px;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-left: -250px;
}
/* Sidebar Styles */
.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}

    .sidebar-nav li {
        text-indent: 20px;
        line-height: 40px;
        padding-right: 17%;
    }

        .sidebar-nav li a {
            display: block;
            text-decoration: none;
            color: #999999;
        }

            .sidebar-nav li a:hover {
                text-decoration: none;
                color: #fff;
                background: rgba(255, 255, 255, 0.2);
            }

            .sidebar-nav li a:active, .sidebar-nav li a:focus {
                text-decoration: none;
            }

    .sidebar-nav > .sidebar-brand {
        height: 65px;
        font-size: 18px;
        line-height: 60px;
    }

        .sidebar-nav > .sidebar-brand a {
            color: #999999;
        }

            .sidebar-nav > .sidebar-brand a:hover {
                color: #fff;
                background: none;
            }

@media(min-width:768px) {
    #wrapper {
        padding-right: 295px; /*250px;*/
    }

        #wrapper.toggled {
            padding-right: 0;
        }

    #sidebar-wrapper {
        width: 295px; /*250px;*/
    }

    #wrapper.toggled #sidebar-wrapper {
        width: 0;
        right: 233px;
    }

    #page-content-wrapper {
        padding: 20px;
        position: relative;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-left: 0;
    }

    #btnclear, #btnapply {
        display: inline-block;
        vertical-align: top;
        border: 1px solid darkgrey;
        padding: 0%;
    }

    #btnclear {
        margin-right: 122px;
        margin-left: 13px;
    }

}

/**** FILTER WRAPPER CSS ****/